path: /build/build/libintl-virtual-0+1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - JOBS=3
  - LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages"
  - LUET_PORTAGE_IGNORE_TAR_WARNING=1
  - LUET_PORTAGE_PKGMETA=1
  - LUET_PORTAGE_PKGFILES=1
  - FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox"
  prelude:
  - eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/libintl && luet-portage --dir
    /pkgdir/libintl virtual/libintl
  - rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-systemd-dev-tree:034206aa6049f3f059ba61c6626f13dd4689bd0927d228e1f7224939c2bbe4cf
  package:
    name: libintl
    version: 0+1
    category: virtual
    use_flags:
    - -elibc_musl
    - -elibc_uclibc
    - elibc_glibc
    requires:
    - name: funtoo-base
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Virtual for the GNU Internationalization Library
    uri:
    - ""
    buildtimestamp: 2024-11-02 19:53:22.648447036 +0000 UTC m=+26.699851317
    labels:
      IUSE: elibc_glibc elibc_musl elibc_uclibc abi_x86_32 abi_x86_64 abi_x86_x32
        abi_mips_n32 abi_mips_n64 abi_mips_o32 abi_s390_32 abi_s390_64
      RDEPEND: '!elibc_glibc? ( !elibc_uclibc? ( !elibc_musl? ( dev-libs/libintl[-mgorny(-)]
        ) ) )'
      emerge.packages: virtual/libintl
      kit: core-kit
      original.package.name: virtual/libintl
      original.package.slot: "0"
      original.package.version: 0-r2
    treedir: /build/packages
  package_dir: /pkgdir/libintl
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-systemd-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - {}
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 44513e7888bdbbc86b6d8df51056e7627d2514d38e6b493438cbe7c0d2a6729a
compressiontype: zstd
files:
- var/db/pkg/virtual/libintl-0-r2/BINPKGMD5
- var/db/pkg/virtual/libintl-0-r2/BUILD_TIME
- var/db/pkg/virtual/libintl-0-r2/CATEGORY
- var/db/pkg/virtual/libintl-0-r2/CBUILD
- var/db/pkg/virtual/libintl-0-r2/CFLAGS
- var/db/pkg/virtual/libintl-0-r2/CHOST
- var/db/pkg/virtual/libintl-0-r2/COUNTER
- var/db/pkg/virtual/libintl-0-r2/CTARGET
- var/db/pkg/virtual/libintl-0-r2/CXX
- var/db/pkg/virtual/libintl-0-r2/CXXFLAGS
- var/db/pkg/virtual/libintl-0-r2/DEFINED_PHASES
- var/db/pkg/virtual/libintl-0-r2/DESCRIPTION
- var/db/pkg/virtual/libintl-0-r2/EAPI
- var/db/pkg/virtual/libintl-0-r2/FEATURES
- var/db/pkg/virtual/libintl-0-r2/INHERITED
- var/db/pkg/virtual/libintl-0-r2/IUSE
- var/db/pkg/virtual/libintl-0-r2/IUSE_EFFECTIVE
- var/db/pkg/virtual/libintl-0-r2/KEYWORDS
- var/db/pkg/virtual/libintl-0-r2/LDFLAGS
- var/db/pkg/virtual/libintl-0-r2/LICENSE
- var/db/pkg/virtual/libintl-0-r2/PF
- var/db/pkg/virtual/libintl-0-r2/SIZE
- var/db/pkg/virtual/libintl-0-r2/SLOT
- var/db/pkg/virtual/libintl-0-r2/USE
- var/db/pkg/virtual/libintl-0-r2/environment.bz2
- var/db/pkg/virtual/libintl-0-r2/libintl-0-r2.ebuild
- var/db/pkg/virtual/libintl-0-r2/repository
package_cacheimage: ""
runtime:
  name: libintl
  version: 0+1
  category: virtual
  use_flags:
  - -elibc_musl
  - -elibc_uclibc
  - elibc_glibc
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Virtual for the GNU Internationalization Library
  uri:
  - ""
  labels:
    IUSE: elibc_glibc elibc_musl elibc_uclibc abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32
      abi_mips_n64 abi_mips_o32 abi_s390_32 abi_s390_64
    RDEPEND: '!elibc_glibc? ( !elibc_uclibc? ( !elibc_musl? ( dev-libs/libintl[-mgorny(-)]
      ) ) )'
    emerge.packages: virtual/libintl
    kit: core-kit
    original.package.name: virtual/libintl
    original.package.slot: "0"
    original.package.version: 0-r2
